div#main-container {
    margin: 30px auto 0;
    text-align: center;
    min-height: 200px;
    padding: 20px 20px 20px;
    background-color: white;
    border: solid 1px #d8e2e7;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
body {
    background:#eceff4;
}
.poweredby {
    margin: 0 auto 0;
    text-align: right;
    color: #b3aeae;
    font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.poweredby a {
    color: gray;
}

.mailhook {
    color: #f85015;
}

.mailhook2 {
    color: #237eb5;
}

.buttons-holder {
    margin: 10px 0 10px;
}

#main-container h1 {
    margin-top: 0;
}